This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 11130 - Iiyama MF-8617T monitor fails - config difficulties
Iiyama MF-8617T monitor fails - config difficulties
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-30 12:47 EDT by weaver
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-01 08:28:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description weaver 2000-04-30 12:47:23 EDT
Initial install video test and startx failed (monitor kicked out, black screen); running Xconfigurator after install properly shows monitor data and settings in XF86Config, but in Gnome the monitor only works at 800X600 resolution. Any higher resolutions in both 8 and 16 bit give a defective screen image, very off-centered and with mouse click greatly displaced. ctrl-alt-+ fails to cycle settings; new entries in XF86Config enable new settings. (I'm new to Red Hat, haven't yet found a video tool.) Xconfigurator correctly identifies RIVA 128 chip & 4 MB ram (ELSA Victory Erazor card). The hardware works fine at higher resolutions in W95.
Comment 1 weaver 2000-05-01 06:03:59 EDT
Fixed with xvidtune -- not easy to find!

If Xconfigurator can't quite handle standard configurations on quality consoles, then new users should be told about xvidtune right away.
Comment 2 weaver 2000-05-01 08:27:59 EDT
Fixed with xvidtune -- not easy to find!

If Xconfigurator can't quite handle standard configurations on quality consoles, then new users should be told about xvidtune right away.

SuSe's SaX, by the way, handles this config with no problems -- no additional manipulation with extra tools required.
Comment 3 Trond Eivind Glomsrxd 2000-07-12 11:25:26 EDT
This should work better with new DDC probing and/or XFree 4

Note You need to log in before you can comment on or make changes to this bug.